header .logo-desktop,
header .logo-mobile-menu {
  width: 117px;
  margin: 17px 0;
}

@media screen and (min-width: 992px) {

  header {
    background: #c6c6c6;
  }

  header .offcanvas-body,
  header .offcanvas {
    width: fit-content;
    flex-grow: 0 !important;
  }

  header .container {
    max-width: 1044px;
    position: absolute;
  }

  header .navbar-nav .nav-link {
    color: #1A1A1A;
    text-align: center;

    font-family: Inter;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;

    display: flex;
    padding: 5px;
    justify-content: center;
    align-items: center;
    border-radius: 16px;
    background: transparent;
    transition: .3s ease;
  }

  header .navbar-nav .nav-link.active,
  header .navbar-nav .nav-link:hover {
    background: var(--primary-color);
    color: #fafafa;
  }

  header .navbar-nav {
    gap: 16px;
  }

  header a.btn {
    display: flex;
    padding: 4px 11px;
    justify-content: center;
    align-items: center;
    border-radius: 32px;
    background: var(--primary-color);
    color: #fafafa;
    text-align: center;
    font-family: Inter;
    font-size: 13px;
    font-style: normal;
    font-weight: 300;
    line-height: 24px;
    min-height: 0 !important;
  }

  header a.btn:hover {
    background: #002c83;
    color: #fafafa;
  }


  header a.btn svg {
    width: 16px;
    height: 16px;
  }

  header .address {
    position: absolute;
    bottom: -22px;
    margin: 0;
    right: 0;
  }

  .address :is(span, a):not(.btn) {
    color: #1A1A1A;
  }

  header .address div {
    display: flex;
    padding: 2px 24px;
    align-items: center;
    gap: 17px;
    border-radius: 0 0 16px 16px;
    background: #C6C6C6;
    width: fit-content;
  }

  header .address a {
    text-align: center;

    font-family: Inter;
    font-size: 12px !important;
    font-style: normal;
    font-weight: 300;
    line-height: 18px;
  }
}

@media screen and (min-width: 1920px) {

  header .logo-desktop,
  header .logo-mobile-menu {
    width: 168px;
    margin: 27px 0;
  }

  header .container {
    max-width: 1480px;
  }

  header .navbar-nav .nav-link {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;

    padding: 12px;
    border-radius: 32px;
  }

  header .navbar-nav {
    gap: 16px;
  }

  header a.btn {
    padding: 10px 16px;
    border-radius: 32px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
  }

  header a.btn svg {
    width: 22px;
    height: 22px;
  }

  header .address {
    bottom: -30px;
    margin: 0;
    right: 0;
  }

  header .address div {
    padding: 4px 32px;
    gap: 24px;
    border-radius: 0 0 16px 16px;
  }

  header .address a {
    font-size: 12px !important;
    font-weight: 300;
    line-height: 18px;
  }
}